@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700');
@import url('https://fonts.googleapis.com/css?family=Muli:200');

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
    background-color: #00aaa0;
    font-size: 24px;
}

a,h1,h2,h3,h4,h5,h6,p,ul {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    color: #44281a;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 700;
    text-transform: uppercase;
}

h2 {
    font-size: 48px;
    color: #fff;
}

.clearfix {
    clear: both;
}

.font-white {
    color: #fff;
}

.center-img {
    display: block;
    margin: 0 auto;
}

.outer {
    position: relative;
    width: 100%;
    background: url("../img/gradient_back.svg");
    background-size: cover;
    z-index: 2;
}

.border-brown {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 3vw solid #44281a;
}

.border-white {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-left: 2vw solid #fff;
    border-right: 2vw solid #fff;
    border-bottom: 2vw solid #fff;
}

.fb-flyout {
    width: 60px;
    height: 60px;
    position: fixed;
    top: 15%;
    right: 10px;
    z-index: 999;
}

.fb-flyout:hover {
    transform: scale(1.1);
}

.fb-flyout img {
    width: 100%;
    height: 100%;
}

.rz-link {
    display: block;
    left: 0;
    right: 0;
    top: 0;
    height: calc(150px - 3vw);
    position: absolute;
    z-index: 5;
}

/* header */
.rz-logo {
    padding-top: 3vw;
    width: 100%;
    height: 150px;
    background-color: #fff;
    display: flex;
    text-decoration: none;
}

.rz-logo-col {
    width: calc(100% / 3 - 5px);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.rz-logo-col:nth-of-type(3) {
    justify-content: left;
}

.rz-logo img {
    height: 80%;
}

.rz-logo-col:nth-of-type(2) img {
    height: 65%;
}
.rz-logo-col:nth-of-type(3) img {
    height: 30%;
    padding-left: 40px;
}

@media(max-width: 1130px) {
    .rz-logo {
        flex-direction: column;
    }
    .rz-logo-col {
        display: flex;
        width: 100%;
    }
    .rz-logo-col:first-of-type {
        display: none;
    }
    .rz-logo-col:nth-of-type(3) {
        justify-content: center;
    }
    .rz-logo-col:nth-of-type(3) img {
        padding-left: 0;
    }
}



.df-programm {
    display: block;
    padding-top: 1vw;
    margin-bottom: 70px;
    width: 100%;
    height: 850px;
}

.df-programm img {
    height: 100%;
    padding-left: 3.125%;
}

.df-programm-mobile {
    display: none;
    padding-top: 1vw;
    margin-bottom: 70px;
    width: 100%;
    /*height: 750px;*/
}

.df-programm-mobile img {
    /*height: 100%;*/
    width: 80%;
}

@media screen and (max-width: 850px) {
    .df-programm img {
        height: 80%;
    }

    .rz-logo img {
        height: 60%;
    }
}

@media screen and (max-width: 650px) {
    .df-programm {
        display: none;
    }

    .df-programm-mobile {
        display: block;
    }
}

.side {
    position: absolute;
    width: 18%;
}

.side img {
    width: 100%;
}

.side-forkknife {
    right: 0;
}

.side-dish {
    left: 0;
}

.side-apple {
    right: 0;
}

/* content */

.ingredients {
    position: relative;
    margin: 0 auto;
    width: 70%;
    height: 860px;
    z-index:99;
}

.ingredients img {
    width: 100%;
}

.ing_row {
    float: left;
    height: 100%;
    width: 40%;
}

.ing_row_inner {
    display: block;
    float: left;
    width: 20%;
    position: relative;
    top: 200px;

}

.ing_row_inner img {
    display: block;
    margin: 0 auto;
    width: 40%;
}

/* ***********  ***********  *********** */
/* ingredients */
/* ***********  ***********  *********** */

.ing_back {
    position: relative;
    margin: 0 auto;
    width: 300px;
    height: 280px;
}

.ing_front {
    width: 100%;
    position: absolute;
}

#ing_potatoes {
    top: 55px;
}

#ing_potatoes img {
    width: 60%;
}

#ing_eggs {
    top: 55px;
}

#ing_eggs img {
    width: 55%;
}

#ing_spices {
    top: 125px;
}

#ing_spices img {
    width: 45%;
}

#ing_onions {
    top: 45px;
}

#ing_onions img {
    width: 60%;
}

#ing_bacon {
    top: 70px;
}

#ing_bacon img {
    width: 75%;
}

#ing_butter {
    top: 110px;
}

#ing_butter img {
    width: 70%;
}

@media screen and (max-width: 1050px) {
    .ingredients {
        width: 80%;
    }

    .ing_back {
        width: 200px;
    }

    .ing_row_inner {
        display: none;
    }

    .ing_row {
        width: 50%;
    }

    #ing_potatoes {
        top: 30px;
    }

    #ing_onions {
        top: 30px;
    }

    #ing_eggs {
        top: 40px;
    }

    #ing_bacon {
        top: 45px;
    }

    #ing_spices {
        top: 85px;
    }

    #ing_butter {
        top: 75px;
    }

}

@media screen and (max-width: 650px) {
    .ingredients {
        width: 90%;
    }

    .ing_back {
        width: 160px;
    }

    .ing_row_inner {
        display: none;
    }

    .ing_row {
        width: 50%;
    }

    #ing_spices {
        top: 70px;
    }

    #ing_butter {
        top: 60px;
    }
}

.dbk {
    width: 80%;
    margin: -100px auto;
    perspective: 1000px;
}

@media screen and (max-width: 1050px) {
    .dbk {
        width: 90%;
        top: -120px;
        margin: auto;
    }
}

@media screen and (max-width: 650px) {
    .dbk {
        width: 95%;
        margin: auto;
    }
}

.df-partner {
    position: relative;
   /* border-bottom: 3vw solid #44281a;*/
    width: 100%;
    /* fixing pixel glitch */
    transform: scale(1.01);
}

.df-menu {
    height: 4.5vh;
    background-color: #44281a;
    width: 100%;
    position: relative;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

.df-menu a {
    color: #fff;
    text-decoration: none;
    font-size:2.5vh;
}

.df-menu a + a {
    margin-left: 30px;
}

.df-partner img {
    display: block;
}

.df-partner-outer {
    position: relative;
    top: -3px;
    background: url("../img/debbekooche-fest_footer_bg.svg");
    padding: 25px;
    background-size: cover;
    width: 100%;
}

.df-partner-inner {
    max-width: 86%;
    position: relative;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.df-partner-logo {
    height: auto;
    flex: 1 0 12.5%;
    float: left;
}

@media(max-width: 1300px) {
    .df-partner-logo {
        flex: 1 0 25%;
    }
}

@media screen and (max-width: 650px) {
    .df-partner-logo {
        flex: 1 0 45%;
        margin: 2.5%;
    }
}

.df-partner-logo:first-child {
    border-right: 1px solid #44281a;;
}

.df-partner-logo-text {
    padding-left: 5px;
}

.df-partner-logo-text p {
    margin: 0 0 20px 0;
}

.df-partner-logo-img {
    position: relative;
    padding: 0 25px;
}

.df-partner-logo-img img {
    vertical-align: middle;
    width: 100%;
}

.textfield {
    margin: 50px auto;
    min-height: 300px;
    width: 500px;
    z-index: 1;
}

.textfield_headline {
    margin: 0 auto;
    width: 100%;
    height: auto;
    position: relative;
    background-position: center;
}

.textfield_headline img {
    position: relative;

}

.textfield_headline h2 {
    position: absolute;
    width: 100%;
    top: 45%;
    left: -6px;
    text-align: center;
    margin: 0;
}

.textfield_text {
    margin-left: 35px;
    padding-left: 15px;
    border-left: 3px solid #44281a;
    width: 80%;
}

@media screen and (max-width: 650px) {
    p {
        font-size: 20px;
    }

    .textfield {
        margin: 50px auto;
        min-height: 300px;
        width: 80%;
    }

    .textfield_headline {
        margin: 0 auto;
        width: 80%;

    }
}

/* conlabz footer */
.footer-transparent {
    position: relative;
    width: 100%;
    height: 700px;
    z-index: -99;
    background-color: #00aaa0;
}

.footer-conlabz {
    position: fixed;
    padding: 50px;
    z-index: 1;
    background-color: #00aaa0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 700px;
}

.footer-conlabz-inner {
    margin: 0 auto;
    position: relative;
    width: 70%;
    height: 150px;
}

.footer-conlabz-inner:nth-of-type(2) {
    height: 400px;
}

.grid {
    width: 50%;
    float: left;
    height: 100%;
}

.grid-left {
    padding-right: 15px;
}

.grid-right {
    padding-left: 15px;
}

.conlabz-logo.center-img {
    width: 8vw;
}
.conlabz-logo.center-img-1 {
    width: 500px;
    position: relative;
    padding-top: 10px;
    bottom: 127px;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: block;
}

footer {
    text-transform: uppercase;
}

footer h3 {
    font-family: 'Muli', sans-serif;
    color: #fff;
    font-weight: 200;
    text-align: right;
    font-size: 32px;
    margin: 0;
}

footer p {
    font-family: 'Muli', sans-serif;
    color: #fff;
    font-weight: 200;
    padding-top: 15px;
    text-align: center;
    font-size: 18px;
}

footer a {
    font-family: 'Muli', sans-serif;
    color: #fff;
    opacity: 1;
}

footer a:hover {
    opacity: 0.5;
}

@media screen and (max-width: 1000px) {
    .footer-conlabz-inner {
        padding-bottom: 25px;
        width: 90%;
        height: auto;
    }

    .grid {
        width: 100%;
        float: none;
        height: auto;
    }

    .no-mobile {
        display: none;
    }

    footer h3 {
        font-size: 24px;
        text-align: center;
    }
}

@media screen and (max-width: 1300px) {
    .conlabz-logo.center-img {
        width: 16vw;
    }
}
@media screen and (max-width: 1000px) {
    .conlabz-logo.center-img-1 {
        bottom: 0;
        width: 60%;
    }
}
@media screen and (max-width: 650px) {
    .conlabz-logo.center-img {
        width: 32vw;
    }
    .conlabz-logo.center-img-1 {
        width: 80%;
    }
}


/* Animation ********************************************/
#dkb_rad {

    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    transform-origin: 50% 50%;

    animation: anim_turnaround 200s infinite linear;
    transform: rotateX(55deg);
}

@keyframes anim_turnaround {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#dkb_steam1 {
    opacity: 0;
    animation: anim_opacity 3s 3s infinite linear;
    animation-fill-mode: backwards;
}

#dkb_steam2 {
    opacity: 0;
    animation: anim_opacity 3s 4s infinite linear;
    animation-fill-mode: backwards;
}

#dkb_steam3 {
    opacity: 0;
    animation: anim_opacity 3s 5s infinite linear;
    animation-fill-mode: backwards;
}

@keyframes anim_opacity {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .5;
    }
    100% {
        opacity: 0;
    }
}

#dkb_cake {
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    transform-origin: 50% 50%;
    /*animation:          anim_cake 1s 2s 1 ease-out;
    animation-fill-mode:        backwards; */
}

@keyframes anim_cake {
    0% {
        transform: scale(0.5) translateY(200px);
    }
    100% {
        transform: scale(1) translateY(0px);
    }
}

#dkb_sign {
    -ms-transform-origin: 700px 500px; /* IE 9 */
    -webkit-transform-origin: 700px 500px; /* Chrome, Safari, Opera */
    transform-origin: 700px 500px;
    /*
    animation:                  anim_sign 1s 4s 1 ease-out;
    animation-fill-mode:        backwards;
    */
}

@keyframes anim_sign {
    0% {
        transform: rotateY(90deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}

/******************************************************/

#potatoes_ing {
    position: absolute;
}

.sub-page .textfield_text{
    border-left: none;
    padding-top: 30px;
}

.sub-page .textfield {
    margin-top: -50px;
    width:80% ;
}
.sub-page .textfield_headline{
    width:450px;
}



@media screen and (max-width: 650px) {
    .sub-page .textfield_headline {
        width: 100%;
    }

    .sub-page .textfield_headline h2 {
        top: 20vw;
    }

    .sub-page .border-white {
        border-top: 3vw solid #fff;
    }

    .sub-page .textfield {
        margin-top: -25px;
    }

    .sub-page .textfield_headline img {
        top: 5vw;
    }

    h2 {
        font-size: 30px;
    }
    .df-menu,a {
        font-size: 1.2rem;
    }
    .hauptseite {
        font-size: 1.5rem;
    }
   /* .ingredients {
        height: 1200px;
    }
*/
}
.sub-page .border-white {
    border-top: 2vw solid #fff;
}

.show-xs {
    display: none;
}


/************-Startseite link-*****/
.hauptseite  {
    margin-left: 9%;
    padding-top: 7px;
    font-size: 1vw;
    z-index: 2;
    position: relative;


}
@media screen and (max-width: 1450px) {

    .hauptseite {
        font-size: 1.5rem;
    }
  /*  .ingredients {
        height: 1011px;
    }

}


@media screen and (max-width: 825px) {

    .ingredients {
        height: 1250px;
    }
}
*/
@media screen and (max-width: 650px) {
    .ing_back {
        height: 150px;
    }

    .ingredients {
        height: 600px;
        display: none;
    }

    .show-xs {
        display: block;
    }
    .skrollable skrollable-after show-xs {
        display: none;
    }
 }

}

/*           footer new svgs     */



@media screen and (max-width: 650px){
    .conlabz-logo{
        max-width: 300px;
    }
    img.conlabz-logo.center-img-1 {
        position: none;
        padding-top: 0;
        bottom:0;
        right: 0;
    }
}
/*********datenschutz-subpage----*************/





